module "common_services_roles" {
  source        = "git@github.xdr.accenturefederalcyber.com:mdr-engineering/xdr-terraform-modules.git//submodules/iam/common_services_roles?ref=v0.8.4"
  account_alias = "afs-mdr-common-services"
  okta_app      = "AWS - Commercial"
}
